## ansible-core 2.19.0~beta4

=== debian/changelog ===
ansible-core (2.19.0~beta4-1ubuntu1) questing; urgency=medium

  * Skip ansible-test-integration-default which is
    skipped in Debian too, see LP 2096651

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 02 Jun 2025 15:53:55 +0000

ansible-core (2.19.0~beta4-1) unstable; urgency=medium

  * New upstream version 2.19.0~beta4
  * Bump jinja2 requirements
  * d/tests/control: Add "mount" as unit test dependency.
  * Update test meta-data patch and forward upstream again
  * d/t/ansible-test-integration.py: replace "print" with log functions
  * d/t/ansible-test-integration.py: Add helpful debugging comment
  * d/t/ansible-test-integration.py: Add info when tests that should fail
    succeed
  * Run tests that require pip in the default test suite
  * Update test dependencies
  * Add 12 previously failing integration tests to the default set
  * fix apt integration patch
  * Add DEP3 header to patch
  * Add forwarded field to patch

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 13 May 2025 14:54:15 +0200
