=== debian/tests/control ===
Tests: unit
# Dependencies sourced from:
# - test/lib/ansible_test/_data/requirements/units.txt
# - test/units/requirements.txt
Depends: @,
         git,
         mount,                     # used in test/units/modules/test_mount_facts.py
         python3-cryptography,
         python3-jinja2,
         python3-paramiko,
         python3-passlib,
         python3-pexpect,
         python3-pytest,
         python3-pytest-forked,
         python3-pytest-mock,
         python3-pytest-xdist,
         python3-systemd,
         python3-tz,
         python3-winrm,
         python3-yaml,

# integration tests that can run as unprivileged user + with sudo
Test-Command: ./debian/tests/ansible-test-integration.py --default-tests --requires-apt-mark-manual --requires-root --fails-on-pip
Features: test-name=ansible-test-integration-default
Depends: @,
         acl,                       # lineinfile integration test
         apache2-utils,             # used by subversion integration test
         bash,                      # Many scripts have bash shebangs
         cargo,                     # needed to build cryptography on some architectures, which some tests install from PyPI
         debconf-utils,             # debconf
         equivs,                    # integration test "apt"
         file,                      # stat
         gcc,                       # needed to build cffi on some architectures, which some tests install from PyPI
         git,                       # used by most tests
         gnupg,                     # integration test apt_key
         gzip,                      # integration test git
         iptables,                  # integration test iptables
         libffi-dev,                # needed to build cffi on some architectures, which some tests install from PyPI
         libfile-fcntllock-perl,    # integration test "apt"
         libssl-dev,                # needed to build cryptography on some architectures, which some tests install from PyPI
         libyaml-dev,               # needed to build PyYAML on some architectures, which some tests install from PyPI
         locales,
         lvm2,                      # integration test hardware_facts
         openssh-server,            # integration test systemd enables/disables it
         openssl,                   # integration test ansible-galaxy
         pkg-config,                # needed to build cryptography on some architectures, which some tests install from PyPI
         python3-apt,               # needed for checking if packages are installed
         python3-debian,            # integration test "deb822_repository"
         python3-dev,               # needed to build cffi on some architectures, which some tests install from PyPI
         python3-distlib,           # ansible-galaxy-collection-cli
         python3-passlib,           # grep 'setup/always/setup_passlib' test/integration/targets/*/aliases
