## ansible-core 2.19.0~beta6

=== debian/changelog ===
ansible-core (2.19.0~beta6-1) unstable; urgency=medium

  * New upstream version 2.19.0~beta6
  * Add NEWS entry documenting the disruptive changes by the new Data Tagging
    feature in 2.19.
  * d/control: Remove Breaks/Replaces from pre-bookworm packages.
  * d/control: Update version recommendation for ansible package.
  * Don't run deb822_repository integration test in autopkgtest (flaky).

 -- Lee Garrett <debian@rocketjump.eu>  Thu, 12 Jun 2025 23:55:52 +0200

ansible-core (2.19.0~beta5-1) unstable; urgency=medium

  * The "Can't believe it's been a year" release
  * New upstream version 2.19.0~beta5
    - Allow template calls to collection mutation methods (Closes: #1106362)
  * d/watch: Update uversionmangle to normalize beta/RC releases
  * Drop upstream_PR84487.patch (applied upstream)
  * Run deb822_repository integration test in autopkgtest again

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 04 Jun 2025 23:28:05 +0200
