## ansible-core 2.19.0

=== debian/changelog ===
ansible-core (2.19.0-1ubuntu1) questing; urgency=medium

  * Skip ansible-test-integration-default which fails
    behind a proxy, see LP 2096651

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 25 Aug 2025 16:45:48 +0000

ansible-core (2.19.0-1) unstable; urgency=medium

  * New upstream version 2.19.0
    - This version is equivalent to rc2 on the code level, and just consolidates
      the changelog of the beta/rc releases into a single 2.19.0 one.

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 22 Jul 2025 16:33:45 +0200

ansible-core (2.19.0~rc2-1) unstable; urgency=medium

  * New upstream version 2.19.0~rc1
    - templating - Relaxed the Jinja sandbox to allow specific bitwise
      operations which have no filter equivalent. The allowed methods are
      __and__, __lshift__, __or__, __rshift__, __xor__. (Closes: #1106362)
    - templating - Switched from the Jinja immutable sandbox to the standard
      sandbox. This restores the ability to use mutation methods such as
      list.append and dict.update.
    - Bugfix: Update automatic role argument spec validation to not use
      deprecated syntax.
    - Bugfix: ssh connection plugin - Allow only one password prompt attempt
      when utilizing SSH_ASKPASS.
  * New upstream version 2.19.0~rc2
    - Add deprecation warnings to YAML parsing, config settings, playbooks, and
      the public API.

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 09 Jul 2025 16:19:24 +0200
