=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
          python3-jinja2 (>= 3.1.0~),
          python3-netaddr,
          python3-yaml (>= 5.1~)
-Recommends: ansible (>= 9.5.1-1~),
+Recommends: ansible (>= 12.0.0~),
             python3-argcomplete,
             python3-cryptography,
             python3-jmespath,
@@ -44,8 +44,6 @@
             python3-xmltodict
 Suggests: cowsay,
           sshpass
-Breaks: ansible (<< 4.6.0-1~), ansible-base
-Replaces: ansible (<< 4.6.0-1~), ansible-base
 Description: Configuration management, deployment, and task execution system
  Ansible is a radically simple model-driven configuration management,
  multi-node deployment, and remote task execution system. Ansible works
