## ansible-core 2.19.1

=== debian/changelog ===
ansible-core (2.19.1-0+deb13u1) trixie; urgency=medium

  * New upstream bugfix release 2.19.1
  * Update debian/gbp.conf to track trixie branches
  * Update watch file to follow ansible-core 2.19.x in trixie
  * Change gbp upstream tag as long as upstream version in trixie and sid match
  * Skip ansible-test-debugging integration test (requires running from source)

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 26 Aug 2025 22:44:31 +0200
