## ansible-core 2.19.2

=== debian/changelog ===
ansible-core (2.19.2-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Loosen resolvelib dependency (following upstream).

  [ Lee Garrett ]
  * New upstream version 2.19.2
  * Add debug code to check for spurious autopkgtest failures regarding python's
    EXTERNALLY-MANAGED marker file
  * Fix logging conditional in autopkgtest
  * autopkgtest: Always emit output when testbed-setup.sh is run

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 10 Sep 2025 10:27:42 +0200

ansible-core (2.19.1-1) unstable; urgency=medium

  * New upstream bugfix release 2.19.1
  * Skip ansible-test-debugging integration test (requires running from source)

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 26 Aug 2025 20:47:40 +0200
