## ansible-core 2.19.3

=== debian/changelog ===
ansible-core (2.19.3-2) unstable; urgency=medium

  * Team upload.
  * Move apt sources lists aside more comprehensively in tests.
  * testbed-setup: Only remove autopkgtest's global pinning, not more
    specific pins such as those created by "autopkgtest --pin-packages".

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 Oct 2025 09:23:25 +0100

ansible-core (2.19.3-1) unstable; urgency=medium

  * d/watch: Don't scan for beta/rc releases for now.
  * New upstream version 2.19.3
  * Fix regression from 2.18 regarding handlers and play tags (Closes: #1114932)

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 07 Oct 2025 11:31:26 +0200
