## ansible-core 2.19.4

=== debian/changelog ===
ansible-core (2.19.4-1) unstable; urgency=medium

  * Stay on 2.19 for now since ansible-community 13 isn't released yet
  * New upstream version 2.19.4
  * Drop fix-play-tags-handler-regression.patch (applied upstream)
  * Explicit thanks to Colin Watson for debugging hard to reproduce CI failures
    and for providing a fix in the previous upload!

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 05 Nov 2025 18:02:11 +0100
