## ansible-core 2.20.1

=== debian/changelog ===
ansible-core (2.20.1-1) unstable; urgency=medium

  * d/watch: Track the latest releases again
  * New upstream version 2.20.1
  * d/t/control: Explicitly install openssh-client

 -- Lee Garrett <debian@rocketjump.eu>  Fri, 19 Dec 2025 10:21:39 +0100
