=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Depends: @,
          git,
          mount,                     # used in test/units/modules/test_mount_facts.py
+         openssh-client,            # ssh-keygen in test_known_hosts.py
          python3-cryptography,
          python3-jinja2,
          python3-paramiko,
@@ -48,4 +49,3 @@
          python3-debian,            # integration test "deb822_repository"
          python3-dev,               # needed to build cffi on some architectures, which some tests install from PyPI
          python3-distlib,           # ansible-galaxy-collection-cli
-         python3-passlib,           # grep 'setup/always/setup_passlib' test/integration/targets/*/aliases
